IBM Connections CVE-2016-0305 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 92436
Class: Input Validation Error
CVE: CVE-2016-0305
Remote: Yes
Local: No
Published: Aug 10 2016 12:00AM
Updated: Aug 10 2016 12:00AM
Credit: IBM
Vulnerable: IBM Connections 5.5
IBM Connections 5.0
IBM Connections 4.5
IBM Connections 4.0
Not Vulnerable: IBM Connections 5.5 CR1
IBM Connections 5.0 CR4
IBM Connections 4.5 CR5
IBM Connections 4.0 CR4


 

Privacy Statement
Copyright 2010, SecurityFocus